Test and Measurement Forum

PicoScope2203 USB with any version Labview

Post your LabVIEW discussions here

Re: PicoScope2203 USB with any version Labview

Postby egidijus » Thu Jan 21, 2010 10:46 am

sorry if this has confused you but I've used Richard Boyd's code (PS2000_Block.zip ) that he posted above on
Thu Apr 17, 2008 3:28 pm.
egidijus
Newbie
 
Posts: 0
Joined: Wed Jan 20, 2010 8:47 pm

Re: PicoScope2203 USB with any version Labview

Postby Robin » Thu Jan 21, 2010 1:25 pm

I downloaded Richard's example, opened it in Labview 7.1 and it ran without error! I am really not sure why you are getting that error.

Can you check that Labview is using the DLL that you think it is using? Process Explorer can be useful for this....

http://technet.microsoft.com/en-us/sysi ... 96653.aspx

Robin
Robin
Zen Master
Zen Master
 
Posts: 558
Joined: Fri Sep 19, 2008 10:17 am

Re: PicoScope2203 USB with any version Labview

Postby egidijus » Thu Jan 21, 2010 3:47 pm

wow, thanks! that solved the problem!
egidijus
Newbie
 
Posts: 0
Joined: Wed Jan 20, 2010 8:47 pm

Re: PicoScope2203 USB with any version Labview

Postby crylas » Thu Mar 18, 2010 7:37 am

Hello @all

We use Labview 6.1 on work. If we open the PS200_Block.llb, the mistake 9 comes because of the wrong version. Could You please send to me the llb or the required vi’s for the labview version 6.1.

Thanks for the help.

Best regards
Stefan
crylas
Newbie
 
Posts: 0
Joined: Thu Mar 18, 2010 7:09 am

Previous

Return to LabVIEW

Who is online

Users browsing this forum: No registered users and 0 guests